﻿@font-face{
  font-family:"notokr-regular";
  src:url('/web/fonts/notokr-regular.eot');
  src:url('/web/fonts/notokr-regular.eot?#iefix') format('embedded-opentype'),
  url('/web/fonts/notokr-regular.woff') format('woff'),
  url('/web/fonts/notokr-regular.ttf') format('truetype'),
  url('/web/fonts/notokr-regular.svg#notokr-regular') format('svg');
  }

body {
    font-family: 'notokr-regular', sans-serif !important;
    /* margin:auto; */
}


*{
    border-radius: 0px;
}

h1{
    font-weight:600;
}
h2{
    font-weight: 500;
    margin-bottom: 20px;
}

hr{
    border:none;
    border-top:1px solid #ccc;
    background:none;
    margin-bottom:2px;
}

/*index*/
#sns-box { 
    padding-right: 20px;
    padding-top: 20px;
}

/*quiz*/
.question{    
    background-color:#eee;
    color:#151569;
    padding-top: 5px;
    text-align:center;
    font-family: 'notokr-regular', sans-serif;
    margin-bottom: 20px;
}

#question-cover {
    clear: both;
    margin: 0 auto;
    padding-bottom: 10px;

}
.options{
    max-width: 1000px;
    padding: 10px;
    margin: 0 auto;
}

.alert {
    max-width: 1000px;
}
.alert-sm {
    height: 50px;
    margin: 10px 0;
    text-align: left;
    /*padding-left: 0px;*/
}

.form-inline .checkbox {
    display: inline-block;
    margin-top: 5px;
    margin-bottom: 5px;
    vertical-align: middle;
    margin-left: 10px;
  }

.form-inline .checkbox input[type="checkbox"] {
    position: relative;
    background-color:#eee;
    border:1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
    height:22px;
    width: 22px;
}

.form-inline .checkbox label {
    padding-left: 30px;
    min-width: 700px; 
    font-size: 20px;
}
    
.result-question{
    background-color:#eee;
    margin:4px;
    padding:6px;
}

/* result */

#repeat-btn {
    margin-bottom: 5px;
}

#result-info{
    margin: 0 auto;
    margin-bottom: 20px;
}

#banner {
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 5px;
}

.SNS-share {
    margin: 0 auto; 
    padding: 10px 0; 
}

.fb-btn .kko-btn {
  vertical-align: middle;
  padding: 10px 0;
}

.icon {
  width: 24px;
  height: 24px;
  display: inline-block; 
  vertical-align: middle;  
}

@media only screen and (max-width: 767px) {
    h1,.h1{
        font-size:22px;
    }
    h2,.h2{
        font-size:20px;
    }
    h3,.h3{
        font-size:18px;
    }
    .alert-sm {
        padding-top: 10px;
    }
    .form-inline .checkbox label {
        padding-left: 15px;
        font-size: 18px;
    }
    .form-inline .checkbox input[type="checkbox"] {
        height:20px;
        width:20px; 
        margin-right: 0px;   
    }
}